[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upstart: please update to latest upstream version

On Tue, Feb 21, 2012 at 07:56:02PM +0100, John Paul Adrian Glaubitz wrote:
> On Feb 21, 2012, at 7:23 PM, Thomas Goirand <zigo@debian.org> wrote:

> Debian has a history for providing a variety of packages with similar
> functionality and leave the choice up to the user.

> However, with systemd at the horizon, I don't see a need in supporting it
> either.  Ubuntu will probably make the switch in near future as well.

I don't know what gives you that impression.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org

Reply to: